Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78484 - Button for minimal install in TUI is missing
Summary: Button for minimal install in TUI is missing
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-24 11:38 UTC by Milan Kerslager
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-09 05:01:48 UTC


Attachments (Terms of Use)

Description Milan Kerslager 2002-11-24 11:38:05 UTC
There is no 'minimal' button in TUI like GUI has.

Comment 1 Michael Fulbright 2002-11-26 22:24:21 UTC
This is a feature we may move over to the TUI installer at some point.  To
simulate its behaviour just turn off all the checkbuttons for the other groups.

Comment 2 Milan Kerslager 2003-06-18 14:22:14 UTC
Latest Raw Hide code still has no "Minimal install" button in TUI install.

Comment 3 Jeremy Katz 2003-07-09 05:01:48 UTC
Not going to add, just deslect all of the groups.


Note You need to log in before you can comment on or make changes to this bug.